#OldCubeReturn

Discussion in 'Suggestions' started by LeGIPOP, Jul 10, 2016.

Thread Status:
Not open for further replies.
  1. LeGIPOP

    LeGIPOP Member

    Messages:
    60
    Likes Received:
    27
    Trophy Points:
    58
    #OldCubeReturn !!!
     
  2. Qin Shihuangdi

    Qin Shihuangdi Member

    Messages:
    4,760
    Likes Received:
    3,202
    Trophy Points:
    283
    What exactly are you suggesting?

    Please don't make suggestions like this, they will not be implemented as they have no reasoning behind them.
     
  3. LeGIPOP

    LeGIPOP Member

    Messages:
    60
    Likes Received:
    27
    Trophy Points:
    58
    We want the real teamSW and SW, 1.8! Therefore it became famous cubecraft!
     
  4. NedGaming

    NedGaming Member

    Messages:
    2,559
    Likes Received:
    2,313
    Trophy Points:
    288
    The problem of 1.8... There is he talking about
     
  5. LeGIPOP

    LeGIPOP Member

    Messages:
    60
    Likes Received:
    27
    Trophy Points:
    58
    Cubecraft became famous for being the best server skywars, I'm emerald range, I met many people, nobody plays there anymore, have not thought of doing another server, or something? 1.8 would buy my range again
     
  6. Qin Shihuangdi

    Qin Shihuangdi Member

    Messages:
    4,760
    Likes Received:
    3,202
    Trophy Points:
    283
    Cubecraft isn't going back to 1.8, no matter how many complaints there are. @TlmeLord
     
  7. NedGaming

    NedGaming Member

    Messages:
    2,559
    Likes Received:
    2,313
    Trophy Points:
    288
    They are working to do all games 1.9, 1.8
    Most games have already that option.
     
  8. Snodia

    Snodia Mod
    Staff Member Moderator

    Messages:
    1,547
    Likes Received:
    1,112
    Trophy Points:
    168
    Snodia
    Mod
    PLUS
    As said many times before, Cubecraft isn't going back to 1.8. We've made it to where there are 1.8 gamemodes for games like Skywars and Eggwars, but the server itself is not going to be downgraded to a previous version. Players would lose the cool cosmetic features that 1.9+ offers. Also, things are already coded to be compatible with 1.9+ and it would take more time to recode it to go back to 1.8.
     
Thread Status:
Not open for further replies.